Reply To: Site migration issues with Adrotate

Home Forums AdRotate for WordPress General Support Site migration issues with Adrotate Reply To: Site migration issues with Adrotate

#39354

Arnan
Badges:

Version 2.6 (Or anything older than 3.8) is more than 5 years old and not supported on modern WordPress, servers or pretty much any setup for obvious reasons.
You should have updated at-least once or twice a year for the past years to prevent this kind of situation.

The easiest way is to just delete all of AdRotate and start all over with a current version of the plugin.

You may be interested in